<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-114">Cd-114</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 28.7 %</p>
<p>Results found: (12) [‘j311’, ‘t21’, ‘b71’, ‘j32’, ‘j4t1’, ‘jnd50’, ‘j22’, ‘b80’, ‘j33’, ‘jnd40’, ‘j4t2’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.34640e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.34602e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.34621e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.6; Collisions: 1.29688e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.38720e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.34763e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.34590e+01 +/- 0.0 %</p>
<p>j311 time: 9.5; Collisions: 1.31144e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.29964e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.29640e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 13.2 % (refs), 67.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 8.2 %</p>
<p>jnd50: rms = 8.3 %</p>
<p>j33: rms = 1.0 %</p>
<p>b80: rms = 0.9 %</p>
<p>jnd40: rms = 8.1 %</p>
<p>j22: rms = 17.6 %</p>
<p>j311: rms = 5.3 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 1.1 %</p>
</body>
</html>
